[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libgz.a, libz.a not available



"Adam Gent" <debian-list@hat-technologies.ltd.uk> writes:

> I am trying to install DBD::mysql

...'apt-get install libdbd-mysql-perl'?  Start 'aptitude', and search
for 'dbd-mysql'?

> but am unable to as it can not find the following files
>
> libz.a
> libgz.a
> libz.so
> libgz.so

Are, as others have noted, in libz1g-dev.

-- 
David Maze         dmaze@debian.org      http://people.debian.org/~dmaze/
"Theoretical politics is interesting.  Politicking should be illegal."
	-- Abra Mitchell



Reply to: